Reference record for OID 1.3.6.1.4.1.232.0.8030

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8030
Node name
cpqSs6TempStatusChange
Numeric OID
1.3.6.1.4.1.232.0.8030
URN notation
urn:oid:1.3.6.1.4.1.232.0.8030
ASN.1 notation

{1 3 6 1 4 1 232 0 8030}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSs6TempStatusChange(8030)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSs6TempStatusChange(8030)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8030
  • /ISO/Identified-Organization/6/1/4/1/232/0/8030
  • /ISO/3/6/1/4/1/232/0/8030
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSs6TempStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSs6TempStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSs6TempStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSs6TempStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSs6TempStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSs6TempStatusChange
  • Additional combinations skipped.

Descriptions

cpqSs6TempStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If cpqSsBoxTempStatus is `degraded(3)` or `failed(4)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.

cpqSs6TempStatusChange — Circitor, MIBdepot

Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.

Source records

cpqSs6TempStatusChange

Status in source: unspecified.

Names: cpqSs6TempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs6TempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxCntlrHwLocation",
    ",",
    "cpqSsBoxCntlrIndex",
    ",",
    "cpqSsBoxBusIndex",
    ",",
    "cpqSsBoxVendor",
    ",",
    "cpqSsBoxModel",
    ",",
    "cpqSsBoxSerialNumber",
    ",",
    "cpqSsBoxTempStatus",
    ",",
    "cpqSsBoxLocationString",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If cpqSsBoxTempStatus is `degraded(3)` or `failed(4)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8030"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxCntlrHwLocation",
        "cpqSsBoxCntlrIndex",
        "cpqSsBoxBusIndex",
        "cpqSsBoxVendor",
        "cpqSsBoxModel",
        "cpqSsBoxSerialNumber",
        "cpqSsBoxTempStatus",
        "cpqSsBoxLocationString"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If cpqSsBoxTempStatus is `degraded(3)` or `failed(4)`, shutdown the storage system as soon as possible. Ensure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs6TempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxCntlrHwLocation,
                         cpqSsBoxCntlrIndex, cpqSsBoxBusIndex, cpqSsBoxVendor,
                         cpqSsBoxModel, cpqSsBoxSerialNumber,
                         cpqSsBoxTempStatus, cpqSsBoxLocationString }
            DESCRIPTION
               "Storage System temperature status change.
    
                The agent has detected a change in the temperature status of a
                storage system.  The variable cpqSsBoxTempStatus indicates the
                current temperature status.
    
                User Action: If cpqSsBoxTempStatus is `degraded(3)` or `failed(4)`,
                shutdown the storage system as soon as possible.  Ensure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Temperature Status Change (8030)"
                  --#SUMMARY "Storage system temperature status changed to %d for location %s connected to controller %s."
                  --#ARGUMENTS {8, 9, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY THERMAL
                  --#ACTION "If the temperature status is 'degraded(3)' or 'failed(4)', shutdown the storage system. Ensure the environment is properly cooled and no components are overheated."
                  
            ::= 8030
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSs6TempStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSs6TempStatusChange

Status in source: unspecified.

Names: cpqSs6TempStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSs6TempStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsBoxCntlrHwLocation",
    ",",
    "cpqSsBoxCntlrIndex",
    ",",
    "cpqSsBoxBusIndex",
    ",",
    "cpqSsBoxVendor",
    ",",
    "cpqSsBoxModel",
    ",",
    "cpqSsBoxSerialNumber",
    ",",
    "cpqSsBoxTempStatus",
    ",",
    "cpqSsBoxLocationString",
    "}",
    "DESCRIPTION",
    "\"Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated.\"",
    "::=",
    "8030"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsBoxCntlrHwLocation",
        "cpqSsBoxCntlrIndex",
        "cpqSsBoxBusIndex",
        "cpqSsBoxVendor",
        "cpqSsBoxModel",
        "cpqSsBoxSerialNumber",
        "cpqSsBoxTempStatus",
        "cpqSsBoxLocationString"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage System temperature status change. The agent has detected a change in the temperature status of a storage system. The variable cpqSsBoxTempStatus indicates the current temperature status. User Action: If the temperature status is degraded or failed, shutdown the storage system as soon as possible. Insure that the storage system environment is being cooled properly and that no components are overheated."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs6TempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxCntlrHwLocation,
                         cpqSsBoxCntlrIndex, cpqSsBoxBusIndex, cpqSsBoxVendor,
                         cpqSsBoxModel, cpqSsBoxSerialNumber,
                         cpqSsBoxTempStatus, cpqSsBoxLocationString }
            DESCRIPTION
               "Storage System temperature status change.
    
                The agent has detected a change in the temperature status of a
                storage system.  The variable cpqSsBoxTempStatus indicates the
                current temperature status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Temperature Status Change (8030)"
                  --#SUMMARY "Storage System temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8030
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSs6TempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSs6TempStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsBoxCntlrHwLocation,
                         cpqSsBoxCntlrIndex, cpqSsBoxBusIndex, cpqSsBoxVendor,
                         cpqSsBoxModel, cpqSsBoxSerialNumber,
                         cpqSsBoxTempStatus, cpqSsBoxLocationString }
            DESCRIPTION
               "Storage System temperature status change.
    
                The agent has detected a change in the temperature status of a
                storage system.  The variable cpqSsBoxTempStatus indicates the
                current temperature status.
    
                User Action: If the temperature status is degraded or failed,
                shutdown the storage system as soon as possible.  Insure that
                the storage system environment is being cooled properly and that
                no components are overheated."
    
                  --#TYPE "Temperature Status Change (8030)"
                  --#SUMMARY "Storage System temperature status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8030
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSs6TempStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13602829 sCellEventTrap-0b-0d00
1.3.6.1.4.1.232.0.13603072 sCellEventTrap_c_000
1.3.6.1.4.1.232.0.13603073 sCellEventTrap_c_100
1.3.6.1.4.1.232.0.13603074 sCellEventTrap_c_200
1.3.6.1.4.1.232.0.13603075 sCellEventTrap_c_3, sCellEventTrap-0c-0300
1.3.6.1.4.1.232.0.13603076 sCellEventTrap_c_4, sCellEventTrap-0c-0400
1.3.6.1.4.1.232.0.13603077 sCellEventTrap_c_5, sCellEventTrap-0c-0500
1.3.6.1.4.1.232.0.13603078 sCellEventTrap_c_6, sCellEventTrap-0c-0600
1.3.6.1.4.1.232.0.13603079 sCellEventTrap_c_7, sCellEventTrap-0c-0700
1.3.6.1.4.1.232.0.13603080 sCellEventTrap_c_8, sCellEventTrap-0c-0800
1.3.6.1.4.1.232.0.13603081 sCellEventTrap_c_9, sCellEventTrap-0c-0900
1.3.6.1.4.1.232.0.13603082 sCellEventTrap_c_a, sCellEventTrap-0c-0a00
1.3.6.1.4.1.232.0.13603083 sCellEventTrap-0c-0b00
1.3.6.1.4.1.232.0.13603084 sCellEventTrap_c_c, sCellEventTrap-0c-0c00
1.3.6.1.4.1.232.0.13603087 sCellEventTrap_c_f, sCellEventTrap-0c-0f00
1.3.6.1.4.1.232.0.13603088 sCellEventTrap_c_10, sCellEventTrap-0c-1000
1.3.6.1.4.1.232.0.13603089 sCellEventTrap_c_11, sCellEventTrap-0c-1100
1.3.6.1.4.1.232.0.13603090 sCellEventTrap_c_12, sCellEventTrap-0c-1200
1.3.6.1.4.1.232.0.13603093 sCellEventTrap_c_15, sCellEventTrap-0c-1500
1.3.6.1.4.1.232.0.13603094 sCellEventTrap-0c-1600
1.3.6.1.4.1.232.0.13603095 sCellEventTrap-0c-1700
1.3.6.1.4.1.232.0.13603096 sCellEventTrap-0c-1800
1.3.6.1.4.1.232.0.13603097 sCellEventTrap-0c-1900
1.3.6.1.4.1.232.0.13603098 sCellEventTrap-0c-1a00
1.3.6.1.4.1.232.0.13603099 sCellEventTrap-0c-1b00
1.3.6.1.4.1.232.0.13603100 sCellEventTrap-0c-1c00
1.3.6.1.4.1.232.0.13603101 sCellEventTrap-0c-1d00
1.3.6.1.4.1.232.0.13603102 sCellEventTrap-0c-1e00
1.3.6.1.4.1.232.0.13603103 sCellEventTrap-0c-1f00
1.3.6.1.4.1.232.0.13603104 sCellEventTrap-0c-2000
1.3.6.1.4.1.232.0.13603105 sCellEventTrap-0c-2100
1.3.6.1.4.1.232.0.13603106 sCellEventTrap-0c-2200
1.3.6.1.4.1.232.0.13603107 sCellEventTrap-0c-2300
1.3.6.1.4.1.232.0.13603108 sCellEventTrap-0c-2400
1.3.6.1.4.1.232.0.13603109 sCellEventTrap-0c-2500
1.3.6.1.4.1.232.0.13603110 sCellEventTrap-0c-2600
1.3.6.1.4.1.232.0.13603111 sCellEventTrap-0c-2700
1.3.6.1.4.1.232.0.13603112 sCellEventTrap-0c-2800
1.3.6.1.4.1.232.0.13603113 sCellEventTrap-0c-2900
1.3.6.1.4.1.232.0.13603114 sCellEventTrap-0c-2a00
1.3.6.1.4.1.232.0.13603115 sCellEventTrap-0c-2b00
1.3.6.1.4.1.232.0.13603116 sCellEventTrap-0c-2c00
1.3.6.1.4.1.232.0.13603117 sCellEventTrap-0c-2d00
1.3.6.1.4.1.232.0.13603118 sCellEventTrap-0c-2e00
1.3.6.1.4.1.232.0.13603119 sCellEventTrap-0c-2f00
1.3.6.1.4.1.232.0.13603120 sCellEventTrap-0c-3000
1.3.6.1.4.1.232.0.13603121 sCellEventTrap-0c-3100
1.3.6.1.4.1.232.0.13603122 sCellEventTrap-0c-3200
1.3.6.1.4.1.232.0.13603123 sCellEventTrap-0c-3300
1.3.6.1.4.1.232.0.13603124 sCellEventTrap-0c-3400